@echo off
cls
if %1x == x goto HELP
if %2x == x goto HELP
echo This will copy StatTrak files from %1 to %2\STATTRAK
echo Press Ctrl Break to abort or any other key to continue
pause >nul
mkdir %2\STATTRAK
copy %1*.* %2\STATTRAK
cls
echo starting StatTrak for Baseball...
c:
cd c:\STATTRAK
SB
goto END
:HELP
echo StatTrak for Baseball Installation
echo =======================================
echo Usage: INSTALL [source:] [destination:]
echo =======================================
echo Example: INSTALL A: C:   - Will install StatTrak files from drive A: to
echo                            drive C: (C:\STATTRAK).
echo Note: See the README file for the complete program documentation.
echo       Type COPY README PRN and press [Enter] to print the documentation.
:END
